Subject: RE: Account change
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 5 Feb 2009 12:27:20 -0700

I am going to have it changed to Labor Law Posters, I hope they can do
it with your email, I will let you know asap.  I can see what field
needs to change, it is just a matter of finding someone with permission.
Thanks.

David

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, February 05, 2009 12:57 PM
To: Lynch, David
Subject: Re: Account change

laborlaw

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

	----- Original Message ----- 

	From: Lynch, David <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  

	Sent: Thursday, February 05, 2009 1:49 PM

	Subject: RE: Account change

	What is the login name, Is it Prospectsmarter?  Or what login do
you use to get into the manager account?  I think I can get this changed
pretty quickly.

	
________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Thursday, February 05, 2009 12:45 PM
	To: Lynch, David
	Subject: Account change

	David,

	I am hoping you can help me with something.  Currently our ACH
account has our previous software developer company's name on it.  When
the ACH account was set up, they used all of their company information
(Prospect Smarter).  I went in at one time and changed all of the
information except the company name (which it would not allow me to
edit).  We have several of our customers charging back since they do not
recognize that company.  What is the quickest way to get this revised?
Let me know asap.

	Thank you,
	Michael Bishop
	Labor Law Poster Service
	Phone 877-321-4144
	Fax 888-442-4144
	[email-masked]